RubyGems Navigation menu

cocoapods-repo-svn 0.1.1

CocoaPod plugin to add subversion support for spec repositories

Gemfile
          gem 'cocoapods-repo-svn', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install cocoapods-repo-svn
  
  
  
  
  
  
  

Authors:

  • Dustin Clark

Owners:

Licenses:

  • MIT

Total downloads 737

For this version 251

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - October 7, 2014 (9.5 KB)
  2. 0.1.0 - March 31, 2014 (8.5 KB)

Development Dependencies: